Client A P I
Delete schedule task
Deletes a task from a server schedule and compacts subsequent sequence IDs.
DELETE
/api/client/servers/{server_uuid}/schedules/{schedule_id}/tasks/{task_id}Authorization
default AuthorizationBearer <token>
Application API requests require an application API token, or a client API token, that belongs to a root administrator. Admin API requests require a client API token that belongs to a root administrator, and reject application API tokens. Client API requests require a client API token.
In: header
Path Parameters
server_uuid*string
The server UUID.
schedule_id*integer
The schedule ID.
task_id*integer
The task ID.
Response Body
application/json
application/json
application/json
curl -X DELETE "https://example.com/api/client/servers/d3aac109-e5a0-4331-b03e-3454f7e02bbe/schedules/1/tasks/1"Empty